html, a {
    color: #2d2d2d;
    font-size: 16px;
}


h1, h2, h3, h4, h5, h6, span {
    font-family: 'Vollkorn', serif;
}

p, a {
    font-family: 'Fira Sans', sans-serif;
}

body {
    max-width: 1600px;
}

:root {
    --color-text: rgba(131, 128, 129, 0.24);
    --color-text-2: #ff7863;
    --color-text-3: #ff4e4e;
    --background-color: #f5e8e8;
}

.logo a {
    color: var(--color-text-3);
    font-size: 20px;
    text-decoration: none;
}

.menu a {
    padding-right: 30px;
    position: relative;
    z-index: 1;
}

.menu > .link::after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 6px;
    content: "";
    transition: width 0.3s ease-out;
    bottom: -12px;
    z-index: -1;
    background-color: var(--color-text-3);
}

.menu a:hover:after, .menu a:focus:after {
    width: 60%;
}

.navigation {
}

.menu .registration-btn {
    background-color: #ff4e4e;
    color: white;
    padding: 20px 10px;
}

nav {
    /*fon*/
    height: 70px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 5%;
}

nav #menu {
    position: relative;
    display: flex;
    height: 100%;
    align-items: center;
}

nav #menu a {
    cursor: pointer;
    transition: all 0.3s ease-out;
    text-decoration: none;
}


@media (max-width: 768px) {
    nav #menu {
        display: none;
    }
}

#hamburger {
    position: absolute;
    right: 10px;
    top: 14px;
    z-index: 999;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: all 0.3s ease-out;
    visibility: hidden;
    opacity: 0;

}

#hamburger .line {
    height: 3px;
    background: var(--color-text-2);
    margin: 9px auto;
    backface-visibility: hidden;
}

#hamburger.active #one {
    transform: rotate(45deg) translateX(6px) translateY(6px);
}

#hamburger.active #two {
    opacity: 0;
}

#hamburger.active #three {
    transform: rotate(-45deg) translateX(10px) translateY(-12px);
}

@media (max-width: 768px) {
    #hamburger {
        visibility: visible;
        opacity: 1;
    }

    nav {
        height: 12px;
    }
}

.mobile-menu {
    z-index: 1;
    position: absolute;
    top: 0;
    background: var(--background-color);;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-out;
    display: table;
}

.mobile-menu .mobile-menu__items {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}

.mobile-menu .mobile-menu__items a {
    display: block;
    text-align: center;
    padding: 20px 0;
    font-size: 35px;
    min-height: 50px;
    cursor: pointer;
    transition: all 0.3s ease-out;

}

.mobile-menu.active {
    visibility: visible;
    opacity: 1;
}

@media (min-width: 768px) {
    .mobile-menu {
        visibility: hidden !important;
    }
}


/*hero*/
.hero {
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-top: 70px;
    position: relative;
}

.hero-img {
    justify-self: end;
    height: 600px;

}

.hero-title {
    font-size: 70px;
    position: relative;
}

.hero-subtitle {
    font-size: 35px;
    padding-top: 50px;
}

.line--w {
    position: relative;
}

.line--w::before {
    content: "";
    position: absolute;
    left: 90px;
    bottom: 18px;
    width: 170px;
    height: 30px;
    transform: skew(-12deg) translateX(-50%);
    background: rgba(238, 111, 87, 0.5);
    z-index: -1;
}

.form {
    display: flex;
    justify-content: space-between;
    background-color: #f5f5f5;
    z-index: 1111;
    padding: 20px 30px;
    margin-top: 100px;
    transform: translate(150px, 0);
    -webkit-transform: translate(150px, 0); /** Chrome & Safari **/
    -o-transform: translate(150px, 0); /** Opera **/
    -moz-transform: translate(150px, 0); /** Firefox **/
    box-shadow: 7px 4px 100px -28px rgba(45, 41, 41, 0.45);
    border-radius: 10px;

}

.form > div {

}

.find-container {
    display: flex;
    align-content: center;
}

.form-btn {
    background-color: #ff4e4e;
    color: white;
    padding: 20px 50px;
}

.form input, select {
    padding: 5px;
    background-color: white;
    border: none;
}

.form .label {
    color: rgba(3, 3, 3, 0.59);
}

/*end hero*/
/*place*/
.place {
    margin: 0 5%;
    padding: 70px 0;
}

.place h3 {
    color: var(--color-text-3)
}

.country-container {
    position: relative;
    padding-right: 30px;
    z-index: 1;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    width: 600px;
    text-decoration: none;
    margin: 10px auto;
}

.country-link {
    text-decoration: none;
    color: rgba(238, 111, 87, 0.96);;
    font-size: 20px;
}

.country-link:hover {
    color: #ff4e4e;
    transition: color 0.3s ease-out;
}

.tour-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    justify-items: center;
    padding-top: 50px;
    gap: 20px;
}

.tour {
    position: relative;
}

.tour img {
    overflow: hidden;
    object-fit: cover;
    height: 280px;
    border: 1px solid #cccaca;
}

.tour p {
    position: absolute;
    color: rgba(255, 255, 255, 0.89);
    left: 0;
    bottom: 1px;
    font-size: 26px;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.52);
}

/*end tour*/
/*news*/
.news-container {
    margin: 0 5% 70px 5%;
}

.news-container > h2, .news-container > h3 {
    text-align: center;

}

.news-container > h3 {
    color: var(--color-text-3)
}

.news {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 40px;
}

.news > div > h2 {
    font-size: 28px;
}

.news-right > div {
    display: flex;
    padding-bottom: 20px;
}

.news-right > div > img {
}

.news-right > div > div {
    padding-left: 20px;
    display: flex;
    flex-flow: column wrap;

}

.link-news {
    color: var(--color-text-3);
    text-decoration: none;
    font-size: 18px;
}

/*end news*/
/*testimonials*/
.subscribe-container {
    margin: 0 5%;
    text-align: center;
}

.subscribe-container > h3 {
    color: var(--color-text-3);
}

.subscribe {
    margin: 10px auto;
    height: 80px;
    width: 600px;
    border: 1px solid var(--color-text);
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.subscribe button {
    background-color: var(--color-text-3);
    color: white;
    border: none;
    padding: 0 30px;

}

.subscribe input {
    border: none;
    width: 300px;
    padding-left: 10px;
}

/**/
footer a {
    color: white;
    text-decoration: none;
}

footer {
    color: white;
    background-color: black;
    margin-top: 100px;
}

.footer-link {
    display: flex;
    justify-content: space-around;
}

.footer-link > div {
    display: flex;
    flex-flow: column wrap;
}

.footer-link > div > * {
    padding-top: 15px;
}

.footer-logo {
    text-align: center;
    margin-top: 20px;
    padding: 20px;
}

.footer-logo a {
    color: var(--color-text-3);
    font-size: 20px;
}

.copyright {
    text-align: center;
    padding: 20px;
    margin: 0;
}

@media (max-width: 1330px) {
    .tour-container {
        justify-content: center;
        grid-template-columns: 1fr 1fr;
    }

    .tour img {
        height: auto;
        width: 100%;
    }

    .news {
        display: grid;
        grid-template-columns: 1fr;
    }

    .news-main {
        text-align: center;
    }
}

@media (max-width: 1280px) {
    .hero {
        grid-template-columns: 1fr;
        justify-content: center;
    }

    .form {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0); /** Chrome & Safari **/
        -o-transform: translate(0, 0); /** Opera **/
        -moz-transform: translate(0, 0); /** Firefox **/
    }

    .hero-img {
        display: none;
    }
}

@media (max-width: 890px) {
    .tour-container {
        justify-content: center;
        grid-template-columns: 1fr;
    }

    .news-main > img {
        width: 90%;
        height: auto;
    }
}

@media (max-width: 660px) {
    .hero-title {
        font-size: 50px;
        text-align: center;
    }
    .line--w::before {

    left: 50px;
    bottom: 18px;
    width: 100px;
    height: 20px;
    }

    .hero-subtitle {
        font-size: 20px;
        text-align: center;
    }
    .country-container {
        text-align: center;
        flex-flow: column wrap;
        justify-content: center;
        width: auto;
        margin-top: 40px;
    }
    .country-link {
        margin-top: 10px;
    }
    .news-right > div > div {
        padding-left: 5px;
    }
    .subscribe {
        width: auto;
        display: flex;
        flex-flow: column nowrap;
        border: none;
        margin-top: 50px;
    }
    .subscribe >input {
        width: 100%;
        padding-left: 0;
    }
    .subscribe > button {
        margin-top: 20px;
        padding: 12px;
    }
.footer-link {
        justify-items: center;
        flex-flow: column;
        text-align: center;
    }
}
@media (max-width: 500px) {
    .hero-title {
        font-size: 35px;
        text-align: center;
    }
    .hero-subtitle {
        font-size: 20px;
        text-align: center;
    }
    .form {
        text-align: center;
        flex-flow: column;
    }
    .find-container {
        justify-content: center;
    }
    .news-right > div img {
        display: none;
    }
    .news-main, .news-right > div{
        border: 1px solid rgba(210, 210, 210, 0.38);
        margin: 10px;
        padding: 10px 0;
    }
}